Bug 14669 - RFE: Resolver: per-user search and hosts
RFE: Resolver: per-user search and hosts
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-07-26 13:36 EDT by Aleksey Nogin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-14 19:27:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2000-07-26 13:36:00 EDT
Currently, the resolver behaviour heavily depends on the global
configuration files - such as /etc/resolv.conf and /etc/hosts. I believe
that it would be really nice if some of that could be modified on per-user
basis, especially if the following could be done on per-user basis:
- changing the "search" variable from the resolv.conf
- adding hosts aliases in addition to those defined in /etc/hosts
Comment 1 Alan Cox 2002-12-14 19:27:45 EST
info glibc gethostbyname 

Note You need to log in before you can comment on or make changes to this bug.